Bug 870213 - I noticed that (using latest GIT Master) the Quota UI will only allow entering of an integer number 1 - 65535 into the Memory "limit to" quota field. Thus in MB this limits max memory per quota to 64GB.
I noticed that (using latest GIT Master) the Quota UI will only allow enterin...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2
Assigned To: Noam Slomianko
sla
:
Depends On:
Blocks: 870400 883488
  Show dependency treegraph
 
Reported: 2012-10-25 16:02 EDT by DHC
Modified: 2013-02-15 01:47 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 870400 (view as bug list)
Environment:
Last Closed: 2013-02-15 01:47:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description DHC 2012-10-25 16:02:18 EDT
Description of problem:

I noticed that (using latest GIT Master) the Quota UI will only allow entering of an integer number 1 - 65535 into the Memory "limit to" quota field. Thus in MB this limits max memory per quota to 64GB.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Doron Fediuck 2012-11-18 07:06:49 EST
Patch merged on November 4.
Comment 3 Itamar Heim 2013-01-16 11:08:33 EST
3.2 beta built, moving to ON_QA status to allow testing

Note You need to log in before you can comment on or make changes to this bug.